.back-to-top {
  position: fixed;
  right: 20px;
  bottom: 20%;
  display: none;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  z-index: 98;
}

.back-to-top__content {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 12px 4px;
  width: 100%;
  border-radius: 1000px;
  background-color: #fff;
  text-align: center;
  font-size: 12px;
  box-shadow: 0 0 4px #7b7b7b;
  cursor: pointer;
}

.back-to-top__content__consult {
  margin-bottom: 6px;
  width: 60%;
}

.back-to-top__goto {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  aspect-ratio: 1;
  padding: 10px;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 0 0 4px #7b7b7b;
  cursor: pointer;
}

.back-to-top__goto__img {
  width: 20px;
  aspect-ratio: 1;
  object-fit: contain;
}
